<?php
$dalTableaux = array();
$dalTableaux["alias"] = array("type"=>200,"varname"=>"alias", "name" => "alias", "autoInc" => "0");
$dalTableaux["aux"] = array("type"=>14,"varname"=>"aux", "name" => "aux", "autoInc" => "0");
$dalTableaux["color"] = array("type"=>200,"varname"=>"color", "name" => "color", "autoInc" => "0");
$dalTableaux["id_aux"] = array("type"=>3,"varname"=>"id_aux", "name" => "id_aux", "autoInc" => "1");
$dalTableaux["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTableaux["orden"] = array("type"=>14,"varname"=>"orden", "name" => "orden", "autoInc" => "0");
$dalTableaux["valor"] = array("type"=>200,"varname"=>"valor", "name" => "valor", "autoInc" => "0");
$dalTableaux["valor_1"] = array("type"=>14,"varname"=>"valor_1", "name" => "valor_1", "autoInc" => "0");
$dalTableaux["valor_2"] = array("type"=>14,"varname"=>"valor_2", "name" => "valor_2", "autoInc" => "0");
$dalTableaux["valor_3"] = array("type"=>14,"varname"=>"valor_3", "name" => "valor_3", "autoInc" => "0");
$dalTableaux["valor_4"] = array("type"=>14,"varname"=>"valor_4", "name" => "valor_4", "autoInc" => "0");
$dalTableaux["id_aux"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__aux"] = &$dalTableaux;
?>